Multiple Adobe Products

Adobe Flash Player

Adobe released a security update to address three vulnerabilities, including one critical, in Adobe Flash Player for Windows, Mac, Linux, and Chrome operating systems. Successful exploitation of the most severe vulnerability could allow a remote threat actor to execute code on the affected system. The NJCCIC recommends all Adobe Flash Player users and administrators review the Adobe Security Bulletin and apply the necessary update to version 26.0.0.137.

Adobe Connect

Adobe released a security update to address three vulnerabilities in Adobe Connect for the Windows operating system. Successful exploitation of these vulnerabilities could allow a threat actor to execute reflected or stored cross-site scripting attacks or user interface redressing attacks, also known as "clickjacking." The NJCCIC recommends all Adobe Connect users and administrators review the Adobe Security Bulletin and apply the necessary update to version 9.6.2.